# Uses of Class
org.apache.sysds.runtime.io.TensorWriter

Packages that use TensorWriter
Package
Description
org.apache.sysds.runtime.io

## Uses of TensorWriter in org.apache.sysds.runtime.io

Subclasses of TensorWriter in org.apache.sysds.runtime.io
Modifier and Type
Class
Description
`class`
`TensorWriterBinaryBlock`
`class`
`TensorWriterBinaryBlockParallel`
`class`
`TensorWriterTextCell`
`class`
`TensorWriterTextCellParallel`
Methods in org.apache.sysds.runtime.io that return TensorWriter
Modifier and Type
Method
Description
`static TensorWriter`
TensorWriterFactory.`createTensorWriter(Types.FileFormat fmt)`